(() => {
  // <stdin>
  window.infoBeamerConfig = /* @__PURE__ */ new Map();
  window.infoBeamerConfig.set("workerBaseURL", "/");
  window.infoBeamerConfig.set("scheduleURL", "/everything.schedule.json");
  window.infoBeamerConfig.set("scheduleFetchInterval", 60);
  window.infoBeamerConfig.set("twitterURL", "/tweets-rc3.json");
  window.infoBeamerConfig.set("twitterFetchInterval", 120);
  window.infoBeamerConfig.set("mastodonURL", "/toots-rc3-chaos.social.json");
  window.infoBeamerConfig.set("mastodonFetchInterval", 120);
  window.infoBeamerConfig.set("musicURL", "/music.json");
  window.infoBeamerConfig.set("musicFetchInterval", 1);
  console.log("Info Beamer Configuration: ");
  console.log(window.infoBeamerConfig);
})();
